<div class="card bg-light mb-3" style="padding-bottom: 17px; justify-content: center;">
    <div class="card-body">
        <h2 class="card-title text-center txtupper mt-3">RERA Number</h2><br>
        <div class="card-text text-center">
            Project MahaRERA number is available on the website maharera.mahaonline.gov.in under registered projects.<br>RERA No :<br><br>
            <div class="row">
                 <?php
                    if (!empty($Rera) && !empty($qrimg)) {
                        $count = count($Rera);
                        $colClass = 'col-sm-12';

                        if ($count == 2) {
                            $colClass = 'col-sm-6';
                        } elseif ($count == 3) {
                            $colClass = 'col-sm-4';
                        }

                        for ($i = 0; $i < $count; $i++) {
                            echo '<div class="' . $colClass . ' text-center">';
                            echo '<p class="rera-number text-center">' . $Rera[$i] . '</p>';

                            $imagePath = "img/{$qrimg[$i]}";
                            if (file_exists($imagePath)) {
                                echo '<img src="' . $imagePath . '" width="148" height="151" alt="QR image" class="qrimg">';
                            } else {
                                echo '<span alt="QR image" class="qrImgAlt">Alternative Text</span>';
                            }

                            echo '</div>';
                        }
                    }
            ?>
            </div>
        </div>
    </div>
</div>


<div class="mb-4">
        <p class="card-text text-center text-white">
            <a href="privacy.php" class="text-white"><strong>Privacy Policy || Terms & Conditions || </strong></a> Company Rera No. RERA No.A51800001892 <br>
        </p>
        <p class="text-center footer px-4 mb-5 text-white"><strong>Disclaimer:</strong> We are an authorised marketing partner for this project. Provided content is given by respective owners and this website and content is for information purpose only and it does not constitute            
            any offer to avail for any services. Prices mentioned are subject to change without prior notice and properties mentioned are subject to availability. You can expect a call, SMS or emails on details registered with us.
        <br>2023 &#169; Copyright - All Rights Reserved.</p>
</div>

           
<!-- col-12 div end -->
</div>  

<!-- flex div end -->
</div>

<!-- first div in head div end -->
</div>

<!-- <div class="row d-none d-sm-block d-sm-none d-md-block"> -->
    <!-- Right section -->
    <div class="col-lg-3 col-xl-3 col-md col-xs-12 sidebarbox">
        <div class="container text-center">
            <div class="nav sidebar d-none d-sm-block d-sm-none d-md-block responsive-width bg-grey">
                <button type="button" class="btn btn-primary btn-dark btn-sm">Organise Visit Site</button>
                <button id="desktop-whatsapp" type="button" class="btn btn-primary btn-dark btn-sm" onclick="window.open('https://api.whatsapp.com/send?phone=+<?php  echo $propertydetails['Wnumber'];?>&text=Hi!%20I\'m%20Interested%20In%20 *<?php echo $propertydetails['PropertyName'];?>*.%20Please%20Share%20Details.', '_blank');"><i class='fab fa-whatsapp' style="width: 22px;"></i>+91 <?php  echo $propertydetails['Wnumber'];?></button><br>
                <a href="tel:+91 <?php echo $propertydetails['Cnumber'];?>"><button id="desktop-call" type="button" class="btn btn-primary effetMoveGradient2 btn-sm" style=" margin: 10px;">
                    <i class="fa fa-phone"></i>+91 <?php echo $propertydetails['Cnumber'];?>
                </button></a>
                <div id="contact_rightform">
                 <div class="card-popup-title">
                    Pre-Register here for Best Offers
                </div>
                 <?php include "temp_export/rightform.php"?>
                </div>
            </div>
        </div>
    </div>
<!-- </div> -->




<!-- Right section End -->
  
<!--for mobile footer

<div class="mobile_footer">
    <div class="d-flex flex-row">
                <a id="mobile-call" class="mob1 text-center flex-row text-light" href="<?php echo $propertydetails['Cnumber'];?>"><i class="fas fa-phone-volume" aria-hidden="true"></i>  Call</a>
                <a id="mobile-enquire" class="mob1 text-center flex-row text-light" data-toggle="modal" data-target="#myModal" data-title="Mail me pricing details"><i class="fa fa-envelope" aria-hidden="true"></i>Enquire</a>
                <a id="mobile-whatsapp" class="mob1 text-center flex-row text-light" onclick="window.open('https://api.whatsapp.com/send?phone=+919833717888&amp;text=Hi!%20I\'m%20Interested%20In%20 <?php echo $propertydetails['PropertyName'];?>.%20Please%20Share%20Details.', '_self');"><i class="fab fa-whatsapp" ></i>WhatsApp</a>
            </div>
    
</div>-->


<div class="mobile_footer">
   <div class="d-flex flex-row">
       <button id="mobile-call" type="button" class="mob1 bg-green text-center flex-row text-light" onclick="window.location.href='tel:+91 <?php echo $propertydetails['Cnumber'];?>'" class="text-white" >
       <i class="fa fa-phone"></i> Call  </button>  
       <button type="button" id="mobile-enquire" class="mob1 bg-green text-center flex-row text-light" data-toggle="modal" data-target="#myModal" data-title="Mail me pricing details">
       <i class="fa fa-envelope" aria-hidden="true"></i>Enquire</button>
       <button type="button" id="mobile-whatsapp" class="mob1 bg-green text-center flex-row text-light" onclick="window.open('https://api.whatsapp.com/send?phone=+91<?php echo $propertydetails['Wnumber'];?>&amp;text=Hi!%20I\'m%20Interested%20In%20*<?php echo $propertydetails['PropertyName'];?>*.%20Please%20Share%20Details.', '_self');"><i class="fab fa-whatsapp" ></i>WhatsApp</button>
    </div>
</div>



<div class="modal fade" id="myModal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="color_white modal-header effetMoveGradient2">
                <h4 class="modal-title">Mail Me Pricing Details</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
            <div id="contact_form">

                <div class="card-popup-title">
                    Pre-Register here for Best offers
                </div>
                    <?php include "temp_export/form.php"; ?>
</div>
            </div>
            
        </div>
    </div>
    
</div>
<!--End-->
        
<!-- Modal -->

<!--End Modal-->
 
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>


<script>
function mobilelog(){
     var mobile = $("input[name=mobile]").map(function(){return $(this).val();
        }).get();
          var lastname = $("input[name=lastname]").map(function(){return $(this).val();
        }).get();
          var email = $("input[name=email]").map(function(){return $(this).val();
        }).get();
          var project = $("input[name=project]").map(function(){return $(this).val();
        }).get();
        
          arr = mobile.filter(v=>v!='');
          arr1 = lastname.filter(v=>v!='');
          arr2 = email.filter(v=>v!='');
          arr3 = project.filter(v=>v!='');

           
            var test = arr.toString();
            var test1 = arr1.toString();
            var test2 = arr2.toString();
            var test3 = arr3.toString();
        var url=("<?php echo $_SESSION['url'];?>");
        var referrurl=url;
       
      $.post('checkmobile.php',{mobile:test,lastname:test1,email:test2,project:test3,url:referrurl},function(data){
      
              }); 
}
    
    
</script>



<script>
$( "#form" ).on( "submit", function(e) {
     var dataString = $(this).serialize();
     
     $('#myBtn').prop('disabled', true);
     $("#myBtn").prop('value', 'Please wait...');
    
     console.log(dataString); //return false;
     
 
    $.ajax({
      type: "POST",
      url: "include/api.php",
     // headers: {  'Access-Control-Allow-Origin': '*' },
      data: dataString,
      success: function () {
         mobilelog();
        <?php $script['code4'];?>
         window.location.href = "thanks.php";

      }
    });
 
    e.preventDefault();
  });
</script>

<script>
$( "#rightform" ).on( "submit", function(e) {
     var dataString = $(this).serialize();
     
     $('#myRightbtn').prop('disabled', true);
     $("#myRightbtn").prop('value', 'Please wait...');
    
    // alert(dataString); return false;
 
    $.ajax({
      type: "POST",
      url: "include/api.php",
     // headers: {  'Access-Control-Allow-Origin': '*' },
      data: dataString,
      success: function () {
          mobilelog();
      window.location.href = "thanks.php";

      }
    });
    e.preventDefault();
  });
</script>

<script type="text/javascript">
 const
  burger = document.querySelector("#burger"), 
  nav = document.querySelector("#main-nav"),  // Use ID, if you already use one.
  a = document.querySelectorAll(".nav-link"); // PS: Use the right selectors!

burger.addEventListener("click", function(e) {
  this.classList.toggle("is-open");
  nav.classList.toggle("is-open");
});

a.forEach(el => el.addEventListener("click", function(e) {
  burger.classList.toggle("is-open");
  nav.classList.toggle("is-open");
}));
</script>
<script>
    $('#myModal').on('show.bs.modal', function (event) {
	var button	= $(event.relatedTarget); // Button that triggered the modal 
	var modal   = $(this);
	var title = button.data('title');
	modal.find('.modal-title').text(title)
});
</script>

<script src="js/fa_font.js"></script>

<script>
              document.getElementById('ocountry1').style.display="none";
              document.getElementById('india1').style.display="block";
              document.getElementById('india1').setAttribute("required", "");
              document.getElementById('india1').setAttribute("name", "mobile");
        
         function selectedCountry1(sv){
             
              if(sv == "India+91"){
              document.getElementById('ocountry1').style.display="none";
              document.getElementById("ocountry1").removeAttribute("required"); 
              document.getElementById('ocountry1').setAttribute("name","mobile");
              document.getElementById("ocountry1").value = '';
              document.getElementById('india1').style.display="block";
              document.getElementById("india1").setAttribute("required", "");
              document.getElementById('india1').setAttribute("name", "mobile");
             
          }
          else{
             document.getElementById('india1').style.display="none";
             document.getElementById("india1").removeAttribute("required"); 
              document.getElementById('india1').setAttribute("name", "mobile1");
               document.getElementById("india1").value = '';
             document.getElementById('ocountry1').style.display="block";
             document.getElementById("ocountry1").setAttribute("required", "");
             document.getElementById('ocountry1').setAttribute("name", "mobile");
          }
         }
</script>
<script>
           document.getElementById('ocountry').style.display="none";
           document.getElementById('india').style.display="block";
           document.getElementById('india').setAttribute("required", "");
           document.getElementById('india').setAttribute("name", "mobile");
        
         function selectedCountry(sv){
              if(sv == "India+91"){
              document.getElementById('ocountry').style.display="none";
              document.getElementById("ocountry").removeAttribute("required"); 
              document.getElementById('ocountry').removeAttribute("name", "mobile");
              document.getElementById("ocountry").value = '';
              document.getElementById('india').style.display="block";
              document.getElementById("india").setAttribute("required", "");
              document.getElementById('india').setAttribute("name", "mobile");
             
           }
           else{
             document.getElementById('india').style.display="none";
             document.getElementById("india").removeAttribute("required"); 
             document.getElementById('india').removeAttribute("name", "mobile");
             document.getElementById("india").value = '';
             document.getElementById('ocountry').style.display="block";
             document.getElementById("ocountry").setAttribute("required", "");
             document.getElementById('ocountry').setAttribute("name", "mobile");
           }
         }
</script>
   <script>
  $( document ).ready(function() {
      $('#enquire-now').click(function(){
                $leadname0 = $("#enquire-now").attr('data-title');
                 $("#lead").attr("value",$leadname0);
                 
    });
    $('#download-brochure').click(function(){
                $leadname1 = $("#download-brochure").attr('data-title');
                 $("#lead").attr("value",$leadname1);
    });
     $('#DownloadBrochure_head').click(function(){
                  $leadname2 = $("#DownloadBrochure_head").attr('data-title');
                 $("#lead").attr("value",$leadname2);
                
            });
            
        $('.price_equ').click(function(){
            
                   $leadname3 = $(this).attr('data-title');
                 $("#lead").attr("value",$leadname3);
                 
            });        

        $('#costing').click(function(){
            
                  $leadname4 = $("#costing").attr('data-title');
                 $("#lead").attr("value",$leadname4);
            });       
            
            $('#floorplan').click(function(){
            
                  $leadname5 = $("#floorplan").attr('data-title');
                 $("#lead").attr("value",$leadname5);
            });          
    });
            
               
            </script>

    <script type="application/ld+json">
    {
        "@context" : "http://schema.org",
        "@type" : "LocalBusiness",
        "brand": "Real Estate",
        "name" : "<?php echo $propertydetails['PropertyName'];?>",
        "image" : "<?php echo $form['domain'];?>/img/website_og.png",
        "description": "<?php echo $metadata['metadescription'];?>",
        "telephone" : "<?php echo $propertydetails['Cnumber'];?>",
        "url": "<?php echo $form['domain'];?>",
        "priceRange": "<?php echo $propertydetails['Price'];?>",
        "address": {
                "@type": "PostalAddress",
                "addressLocality": "<?php echo $propertydetails['Location'];?>",
                "addressCountry": "India"
            }  
        }
    </script>
</body>
</html>