<!DOCTYPE html>
<html lang="en">
<!-- https://www.horizonfp.com/arihant-aarohi -->
<head>
    <title><?php echo $propertydetails['PropertyName'];?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="title" content="<?php echo $propertydetails['PropertyName'];?>">
    <meta name="description" content="<?php echo $metadata['metadescription'];?>">
    <meta name="keywords" content="<?php echo $metadata['keywords'];?>">
    <!-- OG tags -->
    <meta property="og:title" content="<?php echo $propertydetails['PropertyName'];?>" />
    <meta property="og:type" content="website" />
    <meta property="og:URL" content="<?php echo $form['domain'];?>" />
    <meta property="og:image" content="<?php echo $form['domain'];?>/img/website_og.png" />
    <meta property="og:description" content="<?php echo $metadata['metadescription'];?>" />
    
    <link rel="canonical" href="<?php echo $form['domain'];?>"/>
    <link rel="icon" href="img/<?php echo $favicon['FeaturedImage'];?>"  sizes="16x16" alt="<?php echo $propertydetails['PropertyName'];?> favicon">
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/bt.css" />
    <link rel="stylesheet" href="css/Animate.css" />
    <link rel="stylesheet" href="font/css/fontawesome.min.css">
    <link rel="stylesheet" href="font/css/solid.css">
    <link rel="dns-prefetch" href="http://googletagmanager.com/" crossorigin>
    <link rel="dns-prefetch" href="https://www.clickcease.com" crossorigin>
    <!--<link rel="dns-prefetch" href="https://www.clickcease.com/monitor/stat.js" crossorigin>-->


 <style> :root{--colorPrimary:<?php echo $propertydetails['Colour1'] ?>;--colorSecondary:<?php echo $propertydetails['Colour2']; ?>;--colorBtn:#ffffff}
</style>

<?php echo $propertydetails['gcode1']; ?>
</head>

<body>
<?php echo $propertydetails['gcode2']; ?>


 <div id="home">
        <header class="fixed-top nav-bar"> 
        <div class="navbar navbar-expand-lg navbar-light bg-light">


                <a class="" href="#home">
                <img width="150" height="48" src="./img/<?php echo $logo['FeaturedImage'];?>" class="logo" alt="logo" >
                </a> 
                
                <button class="navbar-toggler navbar-light" type="button" data-toggle="collapse" id="burger" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                   <span class="navbar-toggler-icon"></span>
                </button>
            <nav class="main-nav navbar-light bg-white" id="main-nav">

               
                    <ul class="navbar-nav mr-auto text-center">
                        <li class="nav-item active">
                            <a class="nav-link text-white homelogo" href="#home"><i class="fa fa-home nav-icon" aria-hidden="true"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#price"><span><b>&#8377;</b></span> Price</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#floorplan"><i class="fa fa-building" aria-hidden="true"></i>Floorplan</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#amenities"><i class="fa fa-cutlery font-weight-bold nav-icon"></i> Amenities</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#images"><i class="fa fa-image"></i> Gallery</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#map"><i class="fa fa-road font-weight-bold nav-icon" aria-hidden="true"></i> Location</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#NRI"><i class="fa fa-plane font-weight-bold nav-icon" aria-hidden="true"></i> NRI Services</a>
                        </li>
                        <li class="nav-item" >
                            <a class="nav-link" href="#" data-toggle="modal" data-target="#myModal" data-title="Download Brochure" id="DownloadBrochure_head"><i class="fa fa-download font-weight-bold animated slideInDown infinite nav-icon" aria-hidden="true"></i> Brochure</a>
                        </li>
                    </ul>
            </nav>
                        
           </div>  
       
      </header>
 